Hello There, Guest! › Register

MySubscriptions 2.2 released.
Looking for a custom plugin for your site? Ask here for a quote.

MyPlaza Turbo Error !!
#21

MyBB 1.4.4 comes with a readme, it's really easy, just follow the instructions Smile The upgrade doesn't require you to deactivate any plugins I think
To download our paid plugins and receive support you must be a paid subscriber. Click here for more information.
#22

help.. i already upgrade my forum version. But, still error
#23

I have no idea what's wrong. It seems to be a language or something in the templates as the problem is in eval.
Maybe it's a problem with the language in your foru? I don't know.
To download our paid plugins and receive support you must be a paid subscriber. Click here for more information.
#24

[Image: 0.584695001238821514.jpg]
what's happen with myrpg ?
and some other bug as negative money
how can fix these bugs?
#25

Are you using 1.1.0?
You don't seem to be using it
To download our paid plugins and receive support you must be a paid subscriber. Click here for more information.
#26

Yeah, I'm using 1.1.0
do has a new version?
#27

1.1.0 should never have that problem. Did you ever use old version(1.0.0) before?
Anyway go to Admin CP -> MyPlaza Turbo -> Maintenance -> MyRPG sub tab -> fix everyone's level, attack, defense and hp
To download our paid plugins and receive support you must be a paid subscriber. Click here for more information.
#28

exactly, i used version 1.0.0 before.
thank a lot for your instruction, it's ok Big Grin
#29

No problem Smile
To download our paid plugins and receive support you must be a paid subscriber. Click here for more information.
#30

[Image: FI72C.png]
negative money: when i double click many time very fast to "Buy Item" button, I will can buy item although I'm not enough money.
????




Users browsing this thread: 1 Guest(s)